hack4glarus-2020-winter - Task #8678

Turning everything into an IPv6 server
12/04/2020 04:16 PM - Nico Schottelius

Status: Closed Start date: 12/04/2020
Priority: Normal Due date:

Assignee: Moritz Buhl % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date:

Description

What every you have at home - take it and make it an IPv6 server!

Take a raspberry pi, a VIIRB, an OpenWrt device - make it IPv6 reachable (free IPv6VPN -> ping Jin-Guk or Nico), give it a name
(see https://has-a.name for free names), put a webserver, mailserver, jitsi, etherpad on it - show it!

History

#1 - 12/06/2020 03:51 PM - Nico Schottelius

- Assignee set to Moritz Buhl

#2 - 12/06/2020 03:51 PM - Nico Schottelius

- Status changed from New to Closed
